package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioGratuidadeBean {
	private Date feccorrida;
	private String origen;
	private String destino;
	private Integer km;
	private String linha;
	private String corridaId;
	private Date fechorviaje;
	private String desctipoventa;
	private String nombpasajero;
	private String descnumdoc;
	private BigDecimal preciooriginal;
	private BigDecimal porccategoria;
	private BigDecimal preciopagado;
	private String cveusuario;
	private String nombpuntoventa;
	private String nombempresa;
	
	public Date getFeccorrida() {
		return feccorrida;
	}
	public void setFeccorrida(Date feccorrida) {
		this.feccorrida = feccorrida;
	}
	public String getOrigen() {
		return origen;
	}
	public void setOrigen(String origen) {
		this.origen = origen;
	}
	public String getDestino() {
		return destino;
	}
	public void setDestino(String destino) {
		this.destino = destino;
	}
	public Integer getKm() {
		return km;
	}
	public void setKm(Integer km) {
		this.km = km;
	}
	public String getLinha() {
		return linha;
	}
	public void setLinha(String linha) {
		this.linha = linha;
	}
	public String getCorridaId() {
		return corridaId;
	}
	public void setCorridaId(String corridaId) {
		this.corridaId = corridaId;
	}
	public Date getFechorviaje() {
		return fechorviaje;
	}
	public void setFechorviaje(Date fechorviaje) {
		this.fechorviaje = fechorviaje;
	}
	public String getDesctipoventa() {
		return desctipoventa;
	}
	public void setDesctipoventa(String desctipoventa) {
		this.desctipoventa = desctipoventa;
	}
	public String getNombpasajero() {
		return nombpasajero;
	}
	public void setNombpasajero(String nombpasajero) {
		this.nombpasajero = nombpasajero;
	}
	public String getDescnumdoc() {
		return descnumdoc;
	}
	public void setDescnumdoc(String descnumdoc) {
		this.descnumdoc = descnumdoc;
	}
	public BigDecimal getPreciooriginal() {
		return preciooriginal;
	}
	public void setPreciooriginal(BigDecimal preciooriginal) {
		this.preciooriginal = preciooriginal;
	}
	public BigDecimal getPorccategoria() {
		return porccategoria;
	}
	public void setPorccategoria(BigDecimal porccategoria) {
		this.porccategoria = porccategoria;
	}
	public BigDecimal getPreciopagado() {
		return preciopagado;
	}
	public void setPreciopagado(BigDecimal preciopagado) {
		this.preciopagado = preciopagado;
	}
	public String getCveusuario() {
		return cveusuario;
	}
	public void setCveusuario(String cveusuario) {
		this.cveusuario = cveusuario;
	}
	public String getNombpuntoventa() {
		return nombpuntoventa;
	}
	public void setNombpuntoventa(String nombpuntoventa) {
		this.nombpuntoventa = nombpuntoventa;
	}
	public String getNombempresa() {
		return nombempresa;
	}
	public void setNombempresa(String nombempresa) {
		this.nombempresa = nombempresa;
	}	
}
